start_date: Oct 10 2022 17:10:46.15 (1665436246.15)
duration: 2:03s (123s)
raw_bag_file_size_kb: 34195142
h5_file_size_kb: 49917548
events_left: 7351372213
events_right: 7621048111
ovc_left_images: 3080
ovc_right_images: 3080
